/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_ORIGINAL_TRAVELER') 
 CREATE TABLE T_SIM_ORIGINAL_TRAVELER (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FTRAVELER VARCHAR(80) DEFAULT ' ' NOT NULL,
FTRAVELERCARDTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FTRAVELERCARDNO NVARCHAR(100) DEFAULT ' ' NOT NULL,
FTRAVELDATE DATETIME,
FTRAVELERSTARTPLACE NVARCHAR(100) DEFAULT ' ' NOT NULL,
FTRAVELERENDPLACE NVARCHAR(100) DEFAULT ' ' NOT NULL,
FTRAVELERTRANSPORTTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FTRAVELERSEATCLASS NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/